
; Tabla de instrumentos
TABLA_PAUTAS: DW 0,PAUTA_1,PAUTA_2,PAUTA_3,PAUTA_4,PAUTA_5,PAUTA_6,PAUTA_7,PAUTA_8,PAUTA_9,PAUTA_10,PAUTA_11,PAUTA_12,PAUTA_13

; Tabla de efectos
TABLA_SONIDOS: DW 0

;Pautas (instrumentos)
;Instrumento 'MAIN'
PAUTA_1:	DB	10,-1,10,-2,10,0,10,2,10,1,10,0,134
;Instrumento 'MAIN VOL 2'
PAUTA_2:	DB	11,0,11,2,10,-1,10,-2,10,0,10,0,10,0,10,2,10,0,10,0,10,0,136
;Instrumento 'MAIN VOL 3'
PAUTA_3:	DB	8,-1,8,0,8,0,8,0,8,0,7,0,7,1,7,0,7,0,6,0,6,0,6,0,5,0,5,0,5,0,4,0,4,0,4,0,4,0,4,0,4,0,3,0,0,0,129
;Instrumento 'SLIDE DOWN'
PAUTA_4:	DB	8,2,129
;Instrumento 'SLIDE UP'
PAUTA_5:	DB	8,-3,129
;Instrumento 'BASS'
PAUTA_6:	DB	43,0,10,0,10,0,9,0,9,0,129
;Instrumento 'MAIN2 VOL 1'
PAUTA_7:	DB	8,0,8,-1,8,-1,8,0,8,0,8,0,8,1,8,1,8,0,8,0,8,0,8,0,140
;Instrumento 'MAIN 2 VOL 2'
PAUTA_8:	DB	12,0,11,-1,10,1,9,0,9,1,9,-1,9,0,9,-1,9,1,134
;Instrumento 'Vibratto'
PAUTA_9:	DB	8,0,8,2,8,4,8,4,7,2,7,-2,7,-4,6,-4,6,-2,6,2,6,4,6,4,5,2,5,-2,5,-4,5,-4,5,-2,4,0,129
;Instrumento 'MAIN 3 VOL 1'
PAUTA_10:	DB	5,-1,5,0,5,0,5,0,5,0,5,0,5,1,5,0,5,0,5,0,5,0,5,0,140
;Instrumento 'Elect piano'
PAUTA_11:	DB	72,0,41,0,11,0,11,0,10,0,9,0,8,0,129
;Instrumento 'Elec piano eco'
PAUTA_12:	DB	69,0,39,0,8,0,8,0,7,0,5,0,4,0,4,0,5,0,68,0,4,0,4,0,134
;Instrumento 'Slide up ini'
PAUTA_13:	DB	7,-24,9,8,10,4,10,4,10,0,10,0,129

;Efectos

;Frecuencias para las notas
DATOS_NOTAS: DW 0,0
DW 1699,1603,1514,1428,1349,1272,1202,1134,1071,1010
DW 954,900,849,802,757,714,674,637,601,567
DW 535,506,477,450,425,401,378,358,337,318
DW 300,283,267,252,238,225,213,201,189,179
DW 169,159,150,142,134,126,119,112,106,100
DW 94,89,84,79,75,71,67,64,60,57
